Support » Plugin: Eventbrite Events Display in WordPress » Cannot update plugin?

  • Resolved Gregg

    (@lorax)



    Every time I try to update the plugin a popup comes up demanding I pay to renew my license. How do I get past the popup and upgrade the plugin?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Fullworks

    (@fullworks)

    Hi Gregg, WordPress rules do not allow me to discuss premium features on their forum. Please contact me directly at support at fullworks dot net.

    I will mark this as resolved and await to hear from you.

    • This reply was modified 5 months ago by  Fullworks.
    Gregg

    (@lorax)

    But this isn’t a premium version. It’s from the WordPress plugin in repository. Are you telling me I have to pay in order to upgrade what was a free plugin?

    Plugin Author Fullworks

    (@fullworks)

    I sincerely hope not, thanks for clarifying.

    Can you contact me directly so I can identify the url / user and see if I can fix things in my e-commerce end.

    Plugin Author Fullworks

    (@fullworks)

    If any one else is having difficult upgrading from 2.2 to 2.3 please can you manually upgrade by first deleting the folder ‘widget-for-evenbrite-api’ in your plugins directory and then follow the manual FTP installation instructions here
    https://wordpress.org/plugins/widget-for-eventbrite-api/#installation

    You will not lose settings following this process.

    If you need help with this please contact me directly.

    • This reply was modified 5 months ago by  Fullworks.
    Plugin Author Fullworks

    (@fullworks)

    Added note:

    In fact – if you have difficulty upgrading from free 2.2 to free 2.3 then it appears simplest to disable the plugin. Upgrade and re activate.

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.